Enable affiliate-list alerts for an account
POST
/api/affiliate-alertsAuthorization
AuthorizationstringheaderrequiredBearer authentication with your TweetStream API key:Bearer <key>.
Body
accountstringrequired
Response fields
accountstringrequiredaffiliateAlertsEnabledbooleanrequired
Responses
- 200Success
- 400Invalid request
- 401Missing or invalid API key
- 403The authenticated account cannot use this capability
- 404The requested resource was not found
- 500The request could not be completed